#!/bin/sh
#
# $FreeBSD: ports/net/sixxs-aiccu/files/sixxs-aiccu.sh,v 1.1 2005/03/14 17:47:08 vs Exp $
#

# PROVIDE: sixxs-aiccu
# REQUIRE: NETWORKING
# KEYWORD: FreeBSD

#
# Add the following lines to /etc/rc.conf to enable sixxs-aiccu:
#
#sixxs_aiccu_enable="YES"
#

. /etc/rc.subr

name=sixxs_aiccu
rcvar=`set_rcvar`

command="/usr/local/sbin/sixxs-aiccu start"
command_args=/usr/local/etc/aiccu.conf
stop_cmd="/usr/local/sbin/sixxs-aiccu stop"
required_files=/usr/local/etc/aiccu.conf

# set default
sixxs_aiccu_enable=${sixxs_aiccu_enable:-"NO"}

load_rc_config ${name}
run_rc_command "$1"
